@media(max-width:970px) {
    .platform_dipshikha .box1 {
        width: 630px;
        margin-top: 50px;
    }

    .platform_dipshikha .box2 {
        width: 630px;
    }

    .platform_dipshikha .box2 .row1 .img1 {
        height: 250px;
        width: 250px;
    }

    .platform_dipshikha .box2 .row1 .img2 {
        height: 250px;
        width: 250px;
        border-radius: 100px 20px 100px 20px;
    }

    .platform_dipshikha .box2 .row2 .img3 {
        height: 200px;
        width: 250px;
    }

    .platform_dipshikha .box2 .row2 .img4 {
        height: 250px;
        width: 250px;
    }
}